Subject: sendmail-path and Roles?

From: Brian Green <[email-masked]>
Date: Sat, 6 Nov 2004 13:00:03 -0800

Does anyone know if there's a way to set the value of sendmail-path
differently for different Roles?  It would be convenient if Pine could
hand off outgoing mail to msmtp using different command-line options;
msmtp is a nifty little program that can be called using different
named accounts so that it can connect to different SMTP servers, or
the same server using different connection parameters, etc....

(I'm running Pine 4.61 on Mac OS X, with the "incoming" patch.  I
fetch and process mail using fetchmail and procmail.  Unfortunately
I've never been able to make Pine connect to my hosting service's SMTP
server because they use exim--I remember reading somewhere that
there's a problem making Pine authenticate with exim because each
makes different assumptions about what data should be sent when, or
something?  Is it a POP-before-SMTP issue, perhaps?)

Anyway, if anyone has any knowledge that I don't seem to, or could
point me in any helpful directions, I would much appreciate it.

Thanks,
Brian Green
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------